@charset "UTF-8";
/* CSS Document */

/*import fonts*/
@import url(https://fonts.googleapis.com/css?family=Walter+Turncoat);
@import url(https://fonts.googleapis.com/css?family=Chau+Philomene+One);

body {
	font-size: 100%;
	margin: 0;
	padding: 0;
	background: #060501;
}

.background {
	position: absolute;
	z-index:-120;
	background-color:#000;
	background-image: url("../images/AparalaxbgLowRes.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	width:100%;
	height: 100%;
	margin: 0;
	padding: 0;
}

header, article, footer {
	display: block;
}

#outermostwrapper {
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top:10px;

}
.photoLeft {
	text-align: center;
	margin: 10px;
	float: left;
	box-shadow:#ccc 0 1px 3px
}

.photoRight {
	text-align: center;
	margin: 10px;
	float: right;
	box-shadow:#ccc 0 1px 3px
}
.clickme_btn {
	margin: 15px;
	float: right;
	box-shadow:#ccc 0 2px 3px;
	border-radius: 15px;
}
.footertext {
	font-family: 'Chau Philomene One', sans-serif;
	font-size: 0.7em;
	font-style: normal;
	color: #000000;
	height: 300px;
	text-align:center;
	background-repeat: no-repeat;
	letter-spacing: 1.5px;
	text-transform: uppercase;
	background-image: url(../images/footer_grey6.png);
}
.experimental {
	text-shadow: #F90 0 2px 3px;
	font-family: 'Chau Philomene One', sans-serif;
	font-size: 1.8em;
	color: #000000;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
}
.headers {
	font-family: 'Chau Philomene One', sans-serif;
	font-size: 1.8em;
	color: #FF5B07;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	margin-right: 12px;
	margin-bottom: 8px;
	text-shadow:#ccc 0 2px 3px;
}
.headers2 {
	font-family: 'Chau Philomene One', sans-serif;
	text-shadow:#ccc 0 1px 2px;
	font-size: 1.1em;
	color: #FF611E;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	margin-right: 12px;
	margin-bottom: 8px;
	letter-spacing:1px;

}
.subtext {
	font-family: 'Chau Philomene One', sans-serif;
	font-size: 0.5em;
	text-transform: none;
	color: #000000;
}
.poem_small_text {
	font-size: 14px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#D33F15;
	padding-right: 20px;
	padding-left: 20px;
}
.poem_reg {
	box-shadow: #ccc 0 4px 3px;
	background-color: #FFF;
	padding-left: 20px;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-top: 20px;
	border-radius: 5px;
	font-size: 18px;
}
.poem_reg2 {
	box-shadow: #ccc 0 4px 3px;
	background-color:#FFF;
	padding-left: 20px;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-top: 20px;
	font-family: 'Walter Turncoat', cursive;
	font-size: 18px;
	border-radius: 5px;
}
.center_table {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	box-shadow: #ccc 0 4px 3px;
	background-color: #FFF;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-top: 5px;
	border-radius: 5px;
}
a:link {
	color:#F34D00;
	border-bottom: none;
	text-decoration: none;

}
a:hover {
	color:#FF9E36;
	border-bottom: none;
	text-decoration: none;
}
a:visited {
	color:#F34D00;

}
div > .tooltip, li > .tooltip, a > .tooltip, span > .tooltip {
	opacity: 0;
	margin-top: -10px;
	visibility: hidden;
	-webkit-transition-property:opacity, margin-top, visibility;
	-webkit-transition-duration:0.5s, 0.3s, 0.5s, 0.3s;
	-webkit-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;

	-moz-transition-property:opacity, margin-top, visibility;
	-moz-transition-duration:0.5s, 0.3s, 0.5s, 0.3s;
	-moz-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;

	-o-transition-property:opacity, margin-top, visibility;
	-o-transition-duration:0.5s, 0.3s, 0.5s, 0.3s;
	-o-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;

	transition-property:opacity, margin-top, visibility;
	transition-duration:0.5s, 0.3s, 0.5s, 0.3s;
	transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in;
	border-bottom: none;
}

	div:hover > .tooltip, li:hover > .tooltip, a:hover > .tooltip, span:hover > .tooltip,
	a .tooltip:hover, span .tooltip:hover, li .tooltip:hover, div .tooltip:hover {
		opacity: 5;
		visibility: visible;
		overflow: visible;
		margin-top: 30px;
		display: inline;
		border-bottom: none;

		-webkit-transition-property:opacity, margin-top, visibility;
		-webkit-transition-duration:0.5s, 0.3s, 0.5s, 0.3s;
		-webkit-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;

		-moz-transition-property:opacity, margin-top, visibility;
		-moz-transition-duration:0.5s, 0.3s, 0.5s, 0.3s;
		-moz-transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;

		-o-transition-property:opacity, margin-top;
		-o-transition-duration:0.5s, 0.3s, 0.3s;
		-o-transition-timing-function: ease-in-out, ease-in-out, ease-in-out;

		transition-property:opacity, margin-top, visibility;
		transition-duration:0.5s, 0.3s, 0.5s;
		transition-timing-function: ease-in-out, ease-in-out, ease-in-out, ease-in-out;
	}

.tooltip {
	background: #333;
	background: -moz-linear-gradient(top, #000 0%, #666 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000), color-stop(100%,#666));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#CCC',GradientType=0 );

	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;

	padding: 10px;
	margin-left: -40px;

	position: absolute;

	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-style: none;
	color: #FFF;
	z-index: 10;
	box-shadow: #CCC 0 2px 3px;
}

.tooltip span { /* Triangle */
	background: #000;

	border: 0;

	width: 10px;
	height: 10px;
	margin-left: 20px;
	margin-top: -15px;

	display: block;
	position: absolute;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);

	display /*\**/: none\9;
	*display: none !important;
	*display: none;
}
.poemimage {
float: right;
border-radius:10px;
border: 0;
}
::selection {
	background: #ff5a00;
	color: white;
}
::-moz-selection {
	background: #ff5a00;
	color: white;
}

/*Tabbed styles*/
.TabbedPanels {
	overflow: hidden;
	padding: 0;
	clear: none;
	width: 100%;
	ffont-family: 'Chau Philomene One', sans-serif;
	margin-top: 20px;
}
.TabbedPanelsTabGroup {
	margin: 0;
	padding: 0;
}
.TabbedPanelsTab {
	border-radius: 10px 10px 0 0;
	position: relative;
	top: 1px;
	float: left;
	width: 80px;
	list-style: none;
	border: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 0.75em;
	font-weight: bold;
	color: #F95201;
	text-transform: uppercase;
	outline: none;
	background-image: url(../images/blank.png);
	text-align: center;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	opacity: 1;
}
.TabbedPanelsTabHover {
	color: #ffffff;
	background: #F60;
}
.TabbedPanelsTabSelected {
	background-image: url(../images/texture6.jpg);
	color: #FF611E;
}
.TabbedPanelsTab a {
	color: #FE651E;
	text-decoration: none;
}
.TabbedPanelsContentGroup {
	clear: both;
	background-color: #EEE;
	background-image: url(../images/texture6.jpg);
}
.TabbedPanelsContent {
	text-align:justify;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	overflow: hidden;
	padding-top: 4px;
	padding-right: 12px;
	padding-bottom: 7px;
	padding-left: 12px;
}
.TabbedPanelsContentVisible {
}
@media print {

.TabbedPanels {
	overflow: visible !important;
}
.TabbedPanelsContentGroup {
	display: block !important;
	overflow: visible !important;
	height: auto !important;
}
.TabbedPanelsContent {
	overflow: visible !important;
	display: block !important;
	clear:both !important;
}
.TabbedPanelsTab {
	 overflow: visible !important;
	 display: block !important;
	 clear:both !important;
}
}
